index = AddBuilding("CONNECTICUT_AVENUE", 2, 4, 3, 3, 9, "RESIDENTIAL", 304, "low");
AddBusiness(index, "apartments");
index = AddBuilding("CONNECTICUT_AVENUE", 2, 0, 2, 2, 3, "RETAIL", 65776, "low");
AddBusiness(index, "bakery");
index = AddBuilding("CONNECTICUT_AVENUE", 4, 0, 1, 4, 4, "RETAIL", 336, "low");
AddBusiness(index, "cafe");
index = AddBuilding("CONNECTICUT_AVENUE", 5, 1, 2, 4, 2, "RETAIL", 240, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("INDIANA_AVENUE", 4, 0, 3, 3, 9, "RESIDENTIAL", 96, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("KENTUCKY_AVENUE", 2, 0, 1, 2, 3, "RETAIL", 640, "high");
AddBusiness(index, "jewellers");
index = AddBuilding("KENTUCKY_AVENUE", 0, 0, 2, 2, 2, "RETAIL", 672, "high");
AddBusiness(index, "clothes_store");
index = AddBuilding("TENNESSEE_AVENUE", 0, 3, 2, 4, 6, "RESIDENTIAL", 416, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ILLINOIS_AVENUE", 0, 0, 2, 2, 2, "RETAIL", 416, "medium");
AddBusiness(index, "book_store");
index = AddBuilding("ILLINOIS_AVENUE", 5, 0, 2, 4, 7, "RESIDENTIAL", 400, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ILLINOIS_AVENUE", 5, 4, 2, 3, 2, "RETAIL", 416, "medium");
AddBusiness(index, "clothes_store");
index = AddBuilding("PACIFIC_AVENUE", 0, 0, 2, 2, 9, "RESIDENTIAL", 65616, "high");
AddBusiness(index, "apartments");
index = AddBuilding("PACIFIC_AVENUE", 5, 0, 2, 2, 9, "RESIDENTIAL", 65616, "high");
AddBusiness(index, "apartments");
index = AddBuilding("NEW_YORK_AVENUE", 0, 0, 2, 2, 5, "RETAIL", 65712, "high");
AddBusiness(index, "restaurant");
index = AddBuilding("NEW_YORK_AVENUE", 2, 0, 2, 5, 4, "RETAIL", 131424, "low");
AddBusiness(index, "cinema");
index = AddBuilding("NEW_YORK_AVENUE", 4, 4, 3, 1, 5, "RETAIL", 65728, "medium");
AddBusiness(index, "bar");
index = AddBuilding("ST_CHARLES_PLACE", 0, 0, 2, 2, 2, "RETAIL", 655456, "low");
AddBusiness(index, "clothes_store");
index = AddBuilding("ST_CHARLES_PLACE", 2, 0, 2, 2, 2, "RETAIL", 393392, "low");
AddBusiness(index, "doctors_surgery");
index = AddBuilding("MARVIN_GARDENS", 4, 2, 3, 3, 3, "RESIDENTIAL", 65616, "high");
AddBusiness(index, "apartments");
index = AddBuilding("MARVIN_GARDENS", 3, 0, 1, 5, 2, "RETAIL", 96, "medium");
AddBusiness(index, "dairy_store");
index = AddBuilding("MARVIN_GARDENS", 0, 0, 3, 2, 2, "RETAIL", 65776, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("MARVIN_GARDENS", 0, 2, 3, 1, 3, "RETAIL", 65952, "medium");
AddBusiness(index, "butchers");
index = AddBuilding("PENNSYLVANIA_AVENUE", 0, 1, 2, 3, 4, "RESIDENTIAL", 672, "high");
AddBusiness(index, "apartments");
index = AddBuilding("STATES_AVENUE", 0, 1, 3, 4, 7, "RESIDENTIAL", 544, "low");
AddBusiness(index, "apartments");
index = AddBuilding("STATES_AVENUE", 3, 0, 2, 4, 3, "RETAIL", 393392, "medium");
AddBusiness(index, "theatre");
index = AddBuilding("VIRGINIA_AVENUE", 3, 3, 4, 2, 6, "RESIDENTIAL", 65776, "low");
AddBusiness(index, "apartments");
index = AddBuilding("BOARDWALK", 1, 5, 5, 2, 5, "RESIDENTIAL", 66176, "high");
AddBusiness(index, "apartments");
index = AddBuilding("BOARDWALK", 0, 5, 1, 2, 3, "RETAIL", 80, "high");
AddBusiness(index, "jewellers");
index = AddBuilding("BOARDWALK", 6, 5, 1, 2, 2, "RETAIL", 65616, "high");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("PARK_PLACE", 0, 0, 4, 3, 7, "RESIDENTIAL", 128, "high");
AddBusiness(index, "apartments");
index = AddBuilding("PARK_PLACE", 5, 0, 2, 2, 2, "RETAIL", 144, "high");
AddBusiness(index, "furniture_store");
index = AddBuilding("BALTIC_AVENUE", 5, 2, 2, 5, 8, "RESIDENTIAL", 464, "low");
AddBusiness(index, "apartments");
index = AddBuilding("BALTIC_AVENUE", 0, 5, 4, 2, 9, "RESIDENTIAL", 65840, "low");
AddBusiness(index, "apartments");
index = AddBuilding("BALTIC_AVENUE", 0, 0, 4, 2, 9, "RESIDENTIAL", 304, "low");
AddBusiness(index, "apartments");
index = AddBuilding("BALTIC_AVENUE", 0, 2, 4, 3, 4, "RETAIL", 327760, "low");
AddBusiness(index, "theatre");
index = AddBuilding("MEDITERRANEAN_AVENUE", 5, 0, 2, 2, 2, "RETAIL", 327920, "low");
AddBusiness(index, "clothes_store");
index = AddBuilding("MEDITERRANEAN_AVENUE", 5, 2, 2, 2, 2, "RETAIL", 327760, "low");
AddBusiness(index, "doctors_surgery");
index = AddBuilding("MEDITERRANEAN_AVENUE", 5, 4, 2, 2, 3, "RETAIL", 459168, "low");
AddBusiness(index, "butchers");
index = AddBuilding("DOCK_1", 2, 0, 1, 5, 9, "RESIDENTIAL", 352, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_1", 5, 0, 2, 2, 2, "RETAIL", 544, "low");
AddBusiness(index, "book_store");
index = AddBuilding("DOCK_1", 5, 2, 2, 1, 4, "RETAIL", 304, "low");
AddBusiness(index, "cafe");
index = AddBuilding("DOCK_1", 0, 0, 2, 2, 2, "RETAIL", 304, "low");
AddBusiness(index, "dairy_store");
index = AddBuilding("DOCK_1", 0, 2, 2, 1, 3, "RETAIL", 65776, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("DOCK_1", 3, 3, 4, 1, 8, "RESIDENTIAL", 352, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_1", 5, 4, 2, 3, 2, "RETAIL", 464, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("DOCK_1", 0, 5, 2, 2, 7, "RESIDENTIAL", 65888, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_3", 0, 0, 2, 2, 2, "RETAIL", 196960, "low");
AddBusiness(index, "clothes_store");
index = AddBuilding("DOCK_3", 2, 0, 2, 2, 2, "RETAIL", 196752, "medium");
AddBusiness(index, "doctors_surgery");
index = AddBuilding("DOCK_3", 4, 0, 2, 2, 3, "RETAIL", 196752, "low");
AddBusiness(index, "butchers");
index = AddBuilding("DOCK_3", 5, 2, 2, 2, 2, "RETAIL", 196752, "low");
AddBusiness(index, "furniture_store");
